{
  "idStoreDescriptionIntro": "O novo Outlook para Windows é uma experiência de e-mail inigualável e gratuita para todos os utilizadores do Windows. Ligue e coordene facilmente as suas contas e calendários de e-mail pessoais e profissionais numa única aplicação. Escreva e-mails claros e concisos e obtenha sugestões inteligentes com IA incorporada. Anexe documentos e fotografias importantes de forma totalmente integrada a qualquer nota. Com o novo Outlook para Windows, pode manter-se a par de tudo, gratuitamente. Esta aplicação irá substituir as aplicações De Correio, Calendário e Pessoas do Windows a partir de 2024.",
  "idStoreDescriptionSubheaderOne": "Simplifique as suas contas de e-mail",
  "idStoreDescriptionParagraphOne": "Coordene várias caixas de entrada e calendários numa aplicação. Envie, receba e alternar facilmente entre as suas várias contas de e-mail, incluindo Outlook.com, Gmail, Yahoo! Mail, iCloud e muito mais.",
  "idStoreDescriptionSubheaderTwo": "Escreva e-mails mais eficazes",
  "idStoreDescriptionParagraphTwo": "Ajude a manter as suas frases concisas e sem erros, através de sugestões com tecnologia de IA do Outlook à medida que escreve* e torne os seus e-mails claros e profissionais, com verificações ortográficas e gramaticais inteligentes.",
  "idStoreDescriptionSubheaderThree": "Melhore a sua caixa de entrada",
  "idStoreDescriptionParagraphThree": "Organize-se e desfrute de várias funcionalidades para ajudar a coordenar melhor as suas atividades. Agende e-mails com antecedência, anule um e-mail enviado dentro de dez segundos e receba lembretes para dar seguimento a conversações importantes. Aceda a ficheiros do OneDrive diretamente a partir da sua caixa de entrada do Outlook e utilize aplicações Word, Excel e PowerPoint na Web gratuitamente, a solução ideal para fazer edições rápidas e comentários.",
  "idStoreDescriptionSubheaderFour": "Uma caixa de entrada à sua imagem",
  "idStoreDescriptionParagraphFour": "Personalize o seu Outlook para se adequar às suas necessidades e estilo únicos. Escolha entre mais de 50 temas e tipos de letra, afixe e-mails importantes na parte superior da sua caixa de entrada e personalize o número de e-mails que pretende ver na sua caixa de entrada com opções de vista espaçosa, confortável e compacta.",
  "idStoreDescriptionParagraphFive": "O novo Outlook para Windows oferece algumas das funcionalidades e configurações mais populares do Outlook para Windows e Outlook.com, juntamente com uma seleção de novas ferramentas, além de outras que serão adicionadas no futuro. Utilize-o juntamente com as nossas aplicações iOS e Android gratuitas para uma experiência unificada e totalmente integrada, tanto em casa como em viagem. É uma versão gratuita e suportada por anúncios para clientes que não têm uma subscrição paga. Se utilizar um serviço de e-mail gratuito, como o Outlook.com, o Hotmail ou o Gmail sem uma subscrição do Microsoft 365, verá anúncios no novo Outlook para Windows.",
  "idStoreDescriptionParagraphSix": "Para uma experiência sem anúncios e armazenamento de caixas de correio expandido, pode comprar uma subscrição Microsoft 365 Basic, Pessoal ou Familiar para remover qualquer publicidade servida pela Microsoft. Para saber mais, visite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Subscrição do Microsoft 365 necessária",
  "idNativeHostStoreTitle": "Outlook para Windows",
  "idSearchSynonymMail": "Correio",
  "idSearchSynonymCalendar": "Calendário",
  "idSearchSynonymEmail": "E-mail"
}